XCB 1.13

Data Fields
xcb_query_pointer_reply_t Struct Reference
XCB API

xcb_query_pointer_reply_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | same_screen
uint16_t | sequence
uint32_t | length
xcb_window_t | root
xcb_window_t | child
int16_t | root_x
int16_t | root_y
int16_t | win_x
int16_t | win_y
uint16_t | mask
uint8_t | pad0 [2]

## Detailed Description

xcb_query_pointer_reply_t

The documentation for this struct was generated from the following file:

- xproto.h